Bug 76406 - Workplace Switcher Name Changes Not Persistent
Workplace Switcher Name Changes Not Persistent
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: Triaged
: 90913 (view as bug list)
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2002-10-21 10:13 EDT by phostetl
Modified: 2007-04-18 12:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-03 16:25:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description phostetl 2002-10-21 10:13:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the workplace switcher changing the name of a workspace from the default only
works for the current session.  When you log out and then log back in all
workspaces revert to the default names "Workspace 1"...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Change workspace name in Workplace Switcher preferences.
2.Log out/Log back in
3.Observe bug.

Actual Results:  All workspace names revert to the default names upon logout.

Expected Results:  The name changes should persist.

Additional info:
Comment 1 Havoc Pennington 2002-10-21 12:46:33 EDT
Which window manager?
Comment 2 phostetl 2002-10-21 15:26:09 EDT
Default install. Gnome/Sawfish I would guess.
Comment 3 Need Real Name 2002-10-30 22:01:50 EST
This seems to be quite a 'common' problem as I have it on all machines that I
set up (using gnome2 and metacity, pretty default setup).
Comment 4 Havoc Pennington 2002-11-04 16:10:56 EST
I have this fixed in latest CVS libwnck/metacity/gnome-panel, in 2.1.x 
Comment 5 Havoc Pennington 2002-12-19 21:27:28 EST
Should work with rawhide.
Comment 6 phostetl 2003-04-09 09:35:49 EDT
This is still a problem in Red Hat 9. :(
Comment 7 Havoc Pennington 2003-08-07 16:35:23 EDT
*** Bug 90913 has been marked as a duplicate of this bug. ***
Comment 8 Alexander Larsson 2003-09-10 09:27:19 EDT
This is strange. I just tested in rawhide, and it works for me.
Comment 9 Wayne Schutz 2004-02-13 21:20:03 EST
Is there a fix for this?  I have the same problem under RH9.
Comment 10 Mark McLoughlin 2004-03-03 16:25:33 EST
This was definitely fixed in Fedora Core 1
Comment 11 David Thompson 2004-10-11 23:43:25 EDT
This is still a problem in RH9 - Linux localhost.localdomain
2.4.20-31.9 #1 Tue Apr 13 18:04:23 EDT 2004 i686 i686 i386 GNU/Linux
running a PII - 266

Note You need to log in before you can comment on or make changes to this bug.